Hipstopgm User Manual(0)

NAME
hipstopgm - convert a HIPS file into a PGM image

SYNOPSIS
hipstopgm [hipsfile]

DESCRIPTION

This program is part of Netpbm(1) .

hipstopgm reads a HIPS file as input and produces a PGM image as output.

If the HIPS file contains more than one frame in sequence, hipstopgm will concatenate all the frames vertically.

HIPS is a format developed at the Human Information Processing Laboratory, NYU.

OPTIONS

There are no command line options defined specifically for hipstopgm, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
pgm(1)

AUTHOR
Copyright (C) 1989 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/hipstopgm.html